/*
 * DS18B20.h
 *
 *  Created on: Feb 28, 2018
 *      Author: sebastian
 */

#ifndef DS18B20_H_
#define DS18B20_H_


#include <inttypes.h>
#include "OneWire.h"


void DS18B20_readRom(void);
void DS18B20_init(void);
int8_t DS18B20_readTemp (void);


#endif /* DS18B20_H_ */
